<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrEnterpriseAnnualReportEquityChangeMapper">

    <resultMap type="XcrEnterpriseAnnualReportEquityChange" id="XcrEnterpriseAnnualReportEquityChangeResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="INVALTID"    column="INVALTID"    />
            <result property="ANCHEID"    column="ANCHEID"    />
            <result property="INV"    column="INV"    />
            <result property="TRANSAMPR"    column="TRANSAMPR"    />
            <result property="TRANSAMAFT"    column="TRANSAMAFT"    />
            <result property="ALTDATE"    column="ALTDATE"    />
            <result property="ENTCHEYEAR"    column="ENTCHEYEAR"    />
            <result property="sExtDatatime"    column="S_EXT_DATATIME"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>